Subject: Re: Sick network routing question.

From: Robert Borsuk <[email-masked]>
Date: Wed Mar 12 12:09:46 2003

I remember something about a NIC for the Atari ST.  Haven't seen one in 
years though.

Rob Borsuk
[email-masked]

On Wednesday, March 12, 2003, at 12:56 PM, Jeffrey S. Worley wrote:

> It all starts with the Atari.  Here's a quick rundown of what is
> connected to what etc.
>
> Machines:
>
> Serial Leg:
>
> Atari MegaST4 - Running MiNT (a BSD unix flavor):
>
> (AtariST) 192.168.1.2	PPP link via ttya@19200bps ----->
>
> (Sparcstation) running OpenBSD v3.2:
>
> 		(Sparc) ttya 192.168.1.1  ---->
>
>
>
>
> BNC Ethernet Leg:
>
> 			(Sparcstation) (same machine as host for
>                   ppplink)) Ethernet link le0 192.168.1.39 ---->
>
> (Benchbox) Win2k Default gateway (Win2k NAT) 192.168.1.55 ----->
>
>
>
>
>
> Cat 5 Leg:
>
> 		2nd nic in win2k Nat router.  This one Natted
> 192.168.0.1 --->
>
> (NoHostName) Linksys NAT router:
>
> 192.168.0.254  ---> Nat routed internet.
>
>
>
>
> Not having a hub with a BNC port on it has forced me to use a BNC nic 
> in
> one of the machines to provide a bridge. I used NAT because I am too
> stupid to use something other than NAT.
>
> I could connect the Atari to the Win2k machine via ppp and get a
> connection, but the machines on the BNC and serial leg are a floor 
> below
> the machine acting as the router for that leg. I don't want to run a 
> 40"
> serial cable next to the BNC cable run just so the ST can surf....
>
> Especially since:
>
> I suspect I'm missing something fantasticly simple and that the problem
> I face with the Win2k machine and the problem with the Atari on the
> Sparc are likely going to be solved the same way.
>
> How? Please?
>
> Bonus question.... Has anyone ever 'shotgunned' two serial ppp
> connections to one ip so as to double throughput?  Is this a gawdaweful
> mess or can I use something like this to speed up the link to the ST?  
> I
> can't go faster than 19.2k reliably so another connection is the only
> way.  I am seriously thinking about an Ne2000 for the ST, but haven't
> even started building that.
>
>
>
> 			     >-----	The problems: -----<
>  			 (Notes really.  The meat is above.)
>
>
>
> The main problem I'd like to solve is on the Sparc.
>
> I'm not sure I understand what needs to be done here.  I don't want to
> use ANOTHER nat router on the Sparc.  I know that works, but I'd like 
> to
> get rid of any extra Natting period which includes the one running on
> Benchbox.
>
> What do I need?  Gated?  Routed?  I think I'm a little lost.  I've done
> this for wans using Cisco and Ascend routers, but the software approach
> is kicking my butt a bit.
>
> I've used OS/2, Linux, NetBSD, OpenBSD, and Windows-based Nat routers 
> in
> this configuration so the problems with FTP below are the same if I
> chose to use them as the router for that 'leg' of the network.
>
> FTP connections from machines behind the 2nd nat router are flaky with
> FTP downloads.  They are all going through two nat routers so I can
> understand there might be a problem with passive ftp, but why? So I can
> at least understand if not fix.
>
>
> Thanks for entertaining my question and I hope one of you has the
> kindness help even though this isn't exactly a purely topical posting.
>
> Regards,
>
> Jeff

---

From: Hans B Pufal <[email-masked]>
Date: Thu Mar 13 14:29:18 2003

Once a million dollar vector-parallel supercomputer for research 
projects at the Australian National University, this Fujitsu VPP300 is 
now being auctioned off at eBay.

With 13 143MHz vector processors, a fast crossbar interconnect and 14GB 
of RAM, the four-cabinet machine boasts peak performance taps of 28.6 
Gflops. Back in 1996, when the supercomputer was installed at 
Australia's National University it was the dog's bollocks. Now the ANU's 
Fujitsu VPP300 is being put out to pasture by that most modern of 
routes, an auction on eBay .

For those wanting to bid :

http://cgi.ebay.com.au/ws/eBayISAPI.dll?ViewItem&item=3405888342

when I looked it was at 12 AU$ or a tad over US$7. Watch out for the 
shipping charges though.

   -- hbp

---

From: "Jeffrey S. Worley" <[email-masked]>
Date: Thu Mar 13 14:34:44 2003

Machines:

Serial Leg:

BNC Ethernet Leg:

Cat 5 Leg:

Not having a hub with a BNC port on it has forced me to use a BNC nic in
one of the machines to provide a bridge. I used NAT because I am too
stupid to use something other than NAT. 

I could connect the Atari to the Win2k machine via ppp and get a
connection, but the machines on the BNC and serial leg are a floor below
the machine acting as the router for that leg. I don't want to run a 40"
serial cable next to the BNC cable run just so the ST can surf....

Especially since:

How? Please?

mess or can I use something like this to speed up the link to the ST?  I

I'm not sure I understand what needs to be done here.  I don't want to
use ANOTHER nat router on the Sparc.  I know that works, but I'd like to
get rid of any extra Natting period which includes the one running on
Benchbox.

I've used OS/2, Linux, NetBSD, OpenBSD, and Windows-based Nat routers in
this configuration so the problems with FTP below are the same if I
chose to use them as the router for that 'leg' of the network.

Regards,

Jeff

---

From: William Donzelli <[email-masked]>
Date: Thu Mar 13 14:35:35 2003

> now being auctioned off at eBay.

Japanese - yummy!

> when I looked it was at 12 AU$ or a tad over US$7. Watch out for the 

Convincing the customs folks to let a Japanese supercomputer in might 
also be tough.

William Donzelli
[email-masked]